div.stickersContainer{
  padding:0px 0;
}

.widget_right_sm #stWeSay { margin-top: 0 !important; }

.stickersContainerEmpty div.stickersContainer {
  padding: 0 !important;
}

div.commonBlock {
  padding:8px 0;
}

.stickersImage{
  /*position: relative;
  top: -30px;
  left: -30px;
  float: left;
  width:1px;
  margin-right:1px;
  width:2px;
  height:60px*/
}
div.stickersTitle{
  color:#1515e4;
  font-size:20px;
  padding-bottom:5px;
}
div.stickersText{
  float: left;
  line-height:1.5;
  padding: 0 0 8px 47px;
  width:170px
}
div.stickersText p {
  margin:0;
  padding:0 0 2px 0;
}

div.commonBlock div.stickersText{
  padding:0 7px;
  width:100%;
}
div.commonBlock td.grayRoundcm{
  padding-bottom:0;
}

div.box_stickers_257 {
  width:239px;  
}

div.box_stickers_242 {
    width: 242px;
}

#freeDeliveryMp .stickersImage {
 position: absolute;
 margin-top:-50px;
 margin-left:-20px;
 width: 73px;
 height: 160px;
 left:0;
 top:0;   
}

#freeDeliveryMp {
    padding-bottom: 10px;
}

#freeDeliveryMp h4.boxHeading, #freeDeliveryMp .stickersText, #freeDeliveryMp .view_mode {
  float:none;
  margin: 0 0 0 50px; 
  padding: 0;  
}

#freeDeliveryMp .stickersText {
    padding: 10px 0;
}

#freeDeliveryMp .view_mode {
    bottom:5px;
    left:0;
} 

#freeDeliveryMp .view_mode a {
    display: block;
}

#freeDeliveryMp .view_mode span {
    display: block;
    float: left;
} 

#freeDeliveryMp .view_mode img.icon_info {
    float: right;
}



/* Price Beagle */
#priceBeagle .stickersImage {
	float: left;
	margin: 0 10px 0 0;
}

#priceBeagle h4.boxHeading, #priceBeagle .stickersText, #priceBeagle .view_mode {
  float:none;
  padding: 0;  
}


#priceBeagle .stickersText {
    padding: 5px 0;
}

#priceBeagle .view_mode {
	bottom:-15px;
	left:0;
}

#robotFree {
    padding: 40px 20px 0 0;
}

#bannerBox_our_partners {
    padding: 0px 20px 0 0;
}

#bannerBox_our_partners .stickersText  {
  float: none;
  padding: 5px;
  width: auto;
}

#bannerBox_our_partners ul {
  list-style: none;
  margin: 0;
  padding: 5px;
}

#robotFree .stickersImage {
 position: absolute;
 width: 216px;
 height: 163px; 
 left:-160px;
 top:17px;   
}

#robotFree h4.boxHeading, #robotFree .stickersText, #robotFree .view_mode {
  float:none;
  margin: 0 0 0 50px; 
  padding: 0;  
}

#robotFree h4.boxHeading { padding: 10px 0; }
#robotFree .stickersText { width: 175px; padding-bottom: 30px;}
#robotFree .view_mode { bottom:40px; clear:both; left:10px; position:absolute; vertical-align:bottom; }


/* Price Beagle off */
#stickerHateWaiting td.grayRoundcm, #stickerFreeDelivery td.grayRoundcm{
 padding-bottom:0;
}

#stickerDealOfDay div.dealPrice span.productPriceOld{
  color:#000;
}
#stickerDealOfDay div.dealPrice span.productPriceSpecial{
  color:#ca0124;
  font-size: 18px;
  padding-left: 0;
}
 div.timeLeft{
  /*color:#FF00C6;
  font-size:13px;
  font-weight:bold;*/
  color:#ca0124;
  font:bold 17px Tahoma, arial;
/*  padding-top:4px;*/
}

#stickerDealofWeek {
  position: static !important;
}

#stickerDealOfDay {
   /* position: relative;*/
}
#stickerDealOfDay .dealofday_signup {
   padding-top: 4px;
   text-align: center; 
}

#stickerDealOfDay div.timeLeft span.timeCountdown{
  color:#ca0124;
}

#stickerDealOfDay .rss_link, #stickerDealOfDay .email_link {
    position: absolute;
}

#stickerDealOfDay .rss_link { right: 15px; top: 25px; }
#stickerDealOfDay .email_link { right: 40px; top: 20px; }

#stickerTryThisLive {
  background: url(../images/stickers/try_this_product.jpg) no-repeat 50% 100%;
/*  background: url(../images/stickers/try_this_product.jpg) no-repeat;*/
  padding:0;
/*  margin:8px 0;*/
  margin: 0px;
  width:325px;
/*  height: 240px !important;*/
}

#stickerTryThisLive .stickersImage,
#stickerTryThisLive .stickersText {
    display: none;
}

#stickerTryThisLive .grayRoundcm{
  height:175px !important;
  padding:0;
}
#stickerTryThisLive table.grayRound{
  padding:0;
  margin: 0;
/*  height: 250px; */
}
#stickerTryThisLive .textW{
  color:#fff;
  text-align:left;
}
#stickerTryThisLive a.linkG, #stickerTryThisLive a.linkG:link, #stickerTryThisLive a.visited, #stickerTryThisLive a.hover{
  color:#37f737;
  text-decoration:none;
}


#mpAwards {
    height: auto !important;
}

#mpAwards table.grayRound td.grayRoundcm {
   padding-bottom: 10px;
}
#mpAwards table.grayRound {
   margin-bottom: 0;
}

#mpFacebookTwitter {
    
}



#suggestProduct{ position: relative }
#suggestProduct .grayRoundcm { padding-bottom: 0px! important; }
#suggestProduct .grayRoundcm > div { position:relative; height:150px; }
#suggestProduct .stickersText {
 padding:0 0 8px 5px !important;
 height: 165px;
 width:190px;
 float: none;
}
#suggestProduct .stickersText p {
 width:145px !important;
 padding: 20px 0;
}


#facebookTwitter ul{
 list-style:none;
 margin:0;
 padding:0;
}
#digitalRocket div.stickersText {
    float: none;
    width: 100%;
    padding: 0 0 5px 7px;
}

#digitalRocket div.view_mode {
    bottom: -15px;
}



#stickerDealofWeek h3, #stickerDealofWeek h3 > a { font-size: 14px; color: #FF00C6; margin:0; padding:0; }
#stickerDealofWeek p { padding: 0; margin: 5px 0; }
#stickerDealofWeek div.widget { position: static !important; }
#stickerDealofWeek div.dealPrice { padding: 2px 0; }
#stickerDealofWeek div.dealPrice, #stickerDealofWeek div.dealPrice span.productPriceOld { font-size: 10px; font-weight: bold !important; }
#stickerDealofWeek div.dealPrice span.productPriceSpecial { color:#1515e4; }
#stickerDealofWeek table.grayRound td.grayRoundcm { padding-bottom: 5px !important; }
#stickerDealofWeek div.bottomLine { position: relative; }
#stickerDealofWeek div.timeLeft { color:#1515e4; font-size:12px; font-weight:bold; padding-top:4px; line-height: 20px; }
#stickerDealofWeek div.timeLeft span { color:#000000; }
#stickerDealofWeek div.calImage { position: absolute; bottom:0; right: -3px; }

#stWeSay { margin-top: 5px }
#stWeSay .smallRed .ui-button-text { font-size: 9px !important; padding: 1px 7px 3px !important; }
#stWeSay .stWeSayConteiner { padding-top: 10px; }
#stWeSay td.aboutUs  { width: 100px }
#stWeSay .tempApp  {
	font-size: 11px;
	display: block;
	margin: 0 0 5px;
}
#stWeSay td.grayRoundcm { padding-bottom: 0px !important; }
#stWeSay div.dealPrice { padding: 5px 0; font-size:12px; }
#stWeSay div.view_mode { margin: 0 0 5px 7px; position: static; }
#stWeSay .ex_more, #stWeSay a.ex_less { display: block; text-align: right; margin-right: 5px; }
#stWeSay .ex_more a, #stWeSay a.ex_less { color: #408cd8; }


#stWeSay div.stStaffcomm em { position:absolute; top:0; left:0; width: 175px; height: 30px; background: url(../images/stStaffpopup_top.png) no-repeat top left;  }
#stWeSay div.stStaffcomm span.commTextCont { display: block; background: #fff url(../images/stStaffcomm_bottom.png) no-repeat bottom right; }
#stWeSay div.stStaffcomm span.commText { display:block; padding:0 0 35px; position:relative; }



#stCustReview div.stStaffcomm { position: relative; }
#stCustReview div.stStaffcomm em { position:absolute; top:5px; left:5px; width: 270px; height: 30px; background: url(../images/stStaffpopup_top.png) no-repeat top left;  }
#stCustReview div.commTextCont { width: 260px; padding: 40px 10px; background: #fff url(../images/stStaffcomm_bottom.png) no-repeat bottom right; }
#stCustReview .productReview { position: absolute; left: 10px; bottom: 2px; }
#stCustReview .view_more { padding-left: 10px; }
#stCustReview .view_more a { color: #408cd8; }
#stCustReview h4 { margin: 10px 5px 1px 10px; font-size: 14px; color: #1515E4 }
#stCustReview .rdata { font-size: 10px; margin-left: 10px; }


#pVitalStatistics { }
#pVitalStatistics ul.catList { list-style: none; margin: 5px 0; padding-left: 15px }
#pVitalStatistics ul.catList li img { vertical-align: bottom }
#pVitalStatistics ul.catList li { padding: 3px 0; margin: 0; line-height: 17px; }


#productsHighlight h4 a { color: #1515e4; }
#productsHighlight p { margin: 5px 0; font-size: 10px; }
#productsHighlight .grayRoundcm { padding-bottom: 10px; }
#productsHighlight .boxImage { padding: 5px; }
#productsHighlight .bottomText { font-weight: bold; padding: 3px 0; }
#productsHighlight .bottomText .productPriceSpecial { color: #1515e4; }
#productsHighlight .bottomText .productPriceCell {  text-align: left; }

#mpCompetitions table.grayRound { position: relative; }

#mpBuyersGuide p { margin: 3px 0; padding: 0 }
#mpBuyersGuide p.desc {  }
#mpBuyersGuide div.content { margin: 0; padding: 5px 3px 5px 5px; }
#mpBuyersGuide h5.title, #mpBuyersGuide h5.title > a { color: #1515e4; margin: 5px 0; padding: 0; font-size: 11px; }
#mpBuyersGuide h4.boxHeading { margin: 5px; }

#mpBuyersGuide a.buttons, #mpBuyersGuide a.buttons:visited, #mpBuyersGuide button.buttons {
  margin: 0;
}
#mpBuyersGuide div.view_mode {
  position: static;
  margin: 0 5px;
  padding: 10px 0;
}
#stickerHateWaitingPInfo h4 a, #stickerHateWaitingPInfo h4 a:visited { color: #0dab02; }
#stickerHateWaitingPInfo .delCharges { display: none }

#wgDiscountCoupons p.contentText {
  margin: 0;
  padding: 5px;
}
.blueRoundNewct div.stickersTitle, .greenRoundNewct div.stickersTitle, .redRoundNewct div.stickersTitle, .yellowRoundNewct div.stickersTitle, div.stickersTitle a{
  color:#fff;
  font:normal 17px Tahoma, arial;
  padding: 3px 0 0 6px;
  text-decoration: none;
}
/* deal of day box */
.deal_of_day_title a{
  color:#000;
  font:bold 12px Tahoma, arial;
}
.deal_of_day_title a:hover{color:#1515e4;}
.dealPrice{
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 0 0 0 1px;
}
.day_image{
  position: relative;
  /* z-index: 5; */
}
.day_circle{
  position: absolute;
  bottom: -15px;
  left:0px;
  /* z-index:10; */
}
#mpDealWeekNews {
	padding: 12px 15px 15px;
}
#mpDealWeekNews h4.boxHeading{
  margin: 0 0 10px;
}
.week_image{padding: 45px 12px 0 12px;position: relative;}
.star_week{
  position: absolute;
  top:17px;
  left:12px;
}
.week_title{padding: 10px 0px;}
.week_title a{font:bold 12px Tahoma, arial;}
.custom_html{padding:35px 0 0;}

#pClearance .stickersText { padding: 10px 5px; width: 100%; }
#pClearance .view_mode { position: static }